canvas {
	display: block;
}
div#board{
	position: relative;
	width: 336px;
	height: 336px;
	background-color: black;
	margin:auto;
}
div.sq{
	position: absolute;
	width: 38px;
	height: 38px;
	background-color: #01744d;
}
div.sq div.disc {
	position: absolute;
	left: 2px;
	top: 2px;
	width: 34px;
	height: 34px;
	border-radius: 34px;
	background-color: white;
}
div#logarea{
	margin: 8px 0;
	padding: 4px;
	border: 1px solid black;
	width: 330px;
	height: 56px;
	word-break: break-all;
	font-family: 'Lato';
	font-size : 13px;
	line-height : 1.5;

}